uuid: 3f0ef2b8-bd76-42cb-a3e7-79223a78b8b9
langcode: en
status: true
dependencies:
  config:
    - group.type.group
  enforced:
    config:
      - user.role.contributor
id: group-ec70061de
label: Contributor
weight: 2
internal: true
audience: outsider
group_type: group
permissions_ui: false
permissions: {  }
